@charset "utf-8";
/* CSS Document */

.container {
	/*width: 1060px;*/
	margin: 0 auto;
	width:1050px;
	background-color:#000;
}
.globalHeader{
	margin:10px auto;
	width:1010px;
}
.main_container {
	margin: 0 auto;
	width:1050px;
	text-align:center;
	padding-bottom:30px;
	background-image:url(../images/bg_block.png);
}

.main_top {
	margin: 0 auto;
	width:1050px;
	text-align:center;
}
.main_logo {
	margin: 0 auto;
	width:1050px;
	margin-bottom:48px;
	text-align:center;
}
.main_runner {
	margin: 0 auto;
	width:1050px;
	text-align:center;
}
.main_link {
	margin: 0 auto;
	background-image:url(../images/test_19.png);
	width:1050px;
	height:314px;
}
.aumarket{
		margin: 120px 220px;

}
.main_smartphone{
	margin: 0 auto;
	text-align:center;
	background-image:url(../images/bg_smartphone.png);
	width:1050px;
	height:366px;
	
}
.youtube{
		position:absolute;
		margin-top:20px;
		margin-left:590px;
		width:420px;
	}


.contents {
	margin: 0 auto;
	width:1050px;
	text-align:center;
	margin-bottom:50px;	
}
.gold{
	height:146px;
	width:152px;
	position:absolute;
	margin-top:-120px;
	margin-left:-100px;
}
.enemy{
	height:116px;
	width:146px;
	position:absolute;
	margin-top:-100px;
	margin-left:920px;
}
.footer{
	margin:10px auto;
	width:52%;
	height:40px;
	text-align:center;}
	
.forau{
	text-align: center;
	margin: 0 50px 50px;
}
.top_link {
	display: table;
	width: 80%;
	margin: 0 auto 50px;
}
.top_link ul {
	margin: 0;
}
.top_link li {
	display: table-cell;
	padding: 0 0 0 2em;
}
.top_link img {
	vertical-align: middle;
	margin-right: 0.5em;
}

  /*==================== ****************************************　====================*/

 /*==================== フッターナビここから====================*/

 /*==================== ****************************************　====================*/

ul.footernavi {
	width: 100%;
	margin: 0;
	padding: 0;
	display: block;
	height: 25px;
	color: #FFF;
}
ul.footernavi li {
	float: left;
	list-style-type: none;
	margin: 7px 3px 0 3px;
}
ul.footernavi li a:link {
	color: #FFF;
	text-decoration: none;
}
ul.footernavi li a:visited {
	color: #FFF;
	text-decoration: none;
}
ul.footernavi li a:hover {
	color: #FFF;
	text-decoration: underline;
}
ul.footernavi li a:active {
	color: #FC0;
	text-decoration: none;
}
	
	
.column2_container {
	margin: 0 auto;
	width:1060px;
}
.mainblock, .rightblock, .leftblock {
	float: left;
	display: inline;
	margin-left: 0px;
}

.column2_mainblock {
	width: 840px;
	background-color: #FFF;
	float: right;
}
.column2_cont {
	margin-left: 6px;
	padding: 0px 10px 10px 10px;
}

.column2_cont_comix {
	margin-left: 0px;
	padding: 10px 10px 10px 10px;
	background-color: #e8e8e8;
	margin-top: 0px;
}
.mainblock {
	width: 520px;
	background-color: #FFF;
}
.rightblock {
	width: 320px;
	background-color: #DCDFE8;
}
.leftblock {
	width: 220px;
	margin: 0px;
	background-color: #F0F0F0;
	background: #F0F0F0;
	margin-top: 0px;
}

.head_color{
	background-image: url(../img/common/header_bg.png);
	background-repeat: no-repeat;
}
.first {
	margin-left: 0;
	clear: left;
}
/*商品詳細ページ*/
.detailFrame {
	width: 970px;
	margin: 0 auto;
}
#mainSide {

}
.categoryFrame {
	width: 770px;
}
.pageFrame {
	width: 810px;
}

.categoryFrame_Syousai {
	width: 770px;
}
.subFrame {
	/*padding-bottom:30px;*/
	width: 180px;
	float: left;
}
/* clearfix */

.clearfix:after {
	visibility: hidden;
	display: block;
	font-size: 0;
	content: " ";
	clear: both;
	height: 0;
}
/* IE6 */

* html .clearfix {
	zoom: 1;
}
/* IE7 */

*:first-child+html .clearfix {
	zoom: 1;
}



/*==================== footer ====================*/
